version: '3.8'
services:
  postgres-custom:
    image: postgres
    ports:
      - '5433:5432'
    environment:
      - POSTGRES_PASSWORD=postgres
      - POSTGRES_USER=postgres
    volumes:
      - db:/var/lib/mysql/data
volumes:
  db:

